/* CSS Document */

/* * {border: solid 1px #f00;} */

body {
font: 16px 'Georgia', arial, helvetica, sans-serif;
line-height: 1.4;
margin: 0;
padding: 0;
}

a:link {
  color: black;
  text-decoration:none;
}

a:visited {
  
  text-decoration:none;
}

a:hover {
  
  text-decoration:underline;
}

a:active {
  
  text-decoration:none;
}

h1 {
  
  }

h1#header {
  margin-top: 1em;
  font-size: 24px;
  border-bottom: 1px solid;
  }

h2 {
  font-size: 21px;
  padding: 0px;
  }

img { 
  border-width: 0;
}


td {
line-height: 1.4;
margin: 0;
padding: 1px;
}

select {
line-height: 1.4;
margin: 0;
padding: 0;
}

input {
line-height: 1.4;
margin: 0;
padding: 0;
}

p {
padding-top: 10px;
margin: 0 0 0 0;
}

p#center {
text-align: center;
}

p#crinfo {
font: 10px 'Georgia', arial, helvetica, sans-serif;
margin-left: 50px;
}

blockquote {
margin: 1em 0;
border: 1px solid #ddd;
background: url(cssimage/openq.gif) 5px 5px no-repeat;
padding-top: 30px;
}

blockquote p {
padding: 0 70px;
}

blockquote p.source {
margin: 0 5px 5px 0;
background: url(cssimage/closeq.gif) no-repeat 100% 100%;
padding-bottom: 30px;
text-align: right;
font-style: italic;
}

#container {
  margin: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
}

#pagewrapper {
  position: relative;
  width: 900px;
  height: 100%;
  margin: 0px auto 0 auto;
  padding-left: 1px;
  cursor: default;
}


#topline{
margin: 0em;
background: url(cssimage/top.gif) 0px repeat-x;
}

#bottomline{
padding-top: 0px;
clear: both;
margin: 0em;
background: url(cssimage/bottom.gif) 0 100% repeat-x;
}

#leftinfo{
float: left;
margin-top: 2em;
padding-left: 2em;
text-align: center;
width: 220px;
}

#centered{
text-align: center;
}

#bodyinfo{
background: url(cssimage/colourdevil3.png) 100% 0 no-repeat;
float: left;
padding-left: 3em;
padding-top: 10em;
width: 600px;
}

#links{
margin-top: 3em;
border: 1px solid #333300;
padding-bottom: 10px;
background: #cccc99;
}

#extralinks{
margin-top: 2em;
border: 0px solid #ddd;
margin-bottom: 2em;
}

#BAspacer {
clear: both;
padding-top: 2em;
}

#BannerAd {
clear: both;
padding-top: 1em;
margin-top: 2em;
text-align: center;
}